#conclusao
    label.obrigatorio Análise final do protocolo:
        div.pull-left.col-md-10.posicao-principal
            form.pull-left.posicao-conteudo(ng-class="{'error': validacaoAnaliseGeoGerente.errors.resultadoAnalise === true}")
                label.opDla.radio-inline.posicao-primeiroItem-diretor
                    input(type='radio', name='analiseFinalRadio', ng-model='validacaoAnaliseGeoGerente.analiseGeo.tipoResultadoValidacaoGerente.id', value="{{validacaoAnaliseGeoGerente.TiposResultadoAnalise.PARECER_VALIDADO}}")
                    | Parecer APROVADO
                label.opDla.radio-inline(style="margin-left:230px;")
                    input(type='radio', name='analiseFinalRadio', ng-model='validacaoAnaliseGeoGerente.analiseGeo.tipoResultadoValidacaoGerente.id', value="{{validacaoAnaliseGeoGerente.TiposResultadoAnalise.PARECER_NAO_VALIDADO}}", ng-click="validacaoAnaliseGeoGerente.buscarAnalistasGeoByIdProcesso()")
                    | Parecer NÃO APROVADO
    hr
    div(ng-show="validacaoAnaliseGeoGerente.analiseGeo.tipoResultadoValidacaoGerente.id === validacaoAnaliseGeoGerente.TiposResultadoAnalise.PARECER_VALIDADO.toString()")
        label.obrigatorio(style="font-size:13px") Despacho:
        br
        div(ng-class="{'error-summernote': validacaoAnaliseGeoGerente.errors.despacho === true}")
            summernote.form-control(id="conclusao",
                        on-paste="snPaste(evt)",
                        name="conclusao",
                        lang="pt-BR",
                        height="200",
                        ng-model="validacaoAnaliseGeoGerente.analiseGeo.parecerValidacaoGerente",
                        config="optionsText",
                        class="editable",
                        contenteditable="true")
    div(ng-show="validacaoAnaliseGeoGerente.analiseGeo.tipoResultadoValidacaoGerente.id === validacaoAnaliseGeoGerente.TiposResultadoAnalise.SOLICITAR_AJUSTES.toString()")
        label.obrigatorio(style="font-size:13px") Observações:
        br
        div(ng-class="{'error-summernote': validacaoAnaliseGeoGerente.errors.despacho === true}")
            summernote.form-control(id="conclusao",
                        on-paste="snPaste(evt)",
                        name="conclusao"
                        lang="pt-BR",
                        height="200",
                        ng-model="validacaoAnaliseGeoGerente.analiseGeo.parecerValidacaoGerente",
                        config="optionsText",
                        class="editable",
                        contenteditable="true")
    div(ng-show="validacaoAnaliseGeoGerente.analiseGeo.tipoResultadoValidacaoGerente.id === validacaoAnaliseGeoGerente.TiposResultadoAnalise.PARECER_NAO_VALIDADO.toString()")

        label.obrigatorio(style="font-size:13px") Justificativa:
        br
        div(ng-class="{'error-summernote': validacaoAnaliseGeoGerente.errors.despacho === true}")
            summernote.form-control(id="conclusao",
                        on-paste="snPaste(evt)",
                        name="conclusao",
                        lang="pt-BR",
                        height="200",
                        ng-model="validacaoAnaliseGeoGerente.analiseGeo.parecerValidacaoGerente",
                        config="optionsText",
                        class="editable",
                        contenteditable="true")


        label.label-selecao-analista.obrigatorio Selecionar analista:
        select.form-control(ng-model="validacaoAnaliseGeoGerente.analistaGeoDestino.id",ng-class="{'error-summernote': validacaoAnaliseGeoGerente.errors.analistas === true}", name="selectAnalista", style="margin-bottom:30px;"
                                ng-options="analistaGeo.id as analistaGeo.pessoa.nome for analistaGeo in validacaoAnaliseGeoGerente.analistasGeo | orderBy:'pessoa.nome' track by analistaGeo.id")
                option(value="") Selecione o analista            